=== debian/changelog ===
ros-indigo-imagesift (1.2.7-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Feb 2019 00:00:00 -0000

ros-indigo-imagesift (1.2.6-0trusty) trusty; urgency=high

  * Install 'sample' and 'test' dir into CATKIN_PACKAGE_SHARE_DESTINATION (#2345 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2345>)
  * fix for jsk-ros-pkg/jsk_common/pull/1586 (#2311 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2311>)
    * use lib_ instaed of  for add_library to avoid conflict
    * add version_gte for jsk_topic_tools
    * imagesift: fix for jsk-ros-pkg/jsk_common/pull/1586
  * Refactor CMakeLists.txt and package.xml of jsk_perception (#2279 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2279>)
  * Contributors: Fuki Furuta, Kei Okada, Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-indigo-imagesift (1.2.5-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Apr 2018 00:00:00 -0000

ros-indigo-imagesift (1.2.4-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 12 Jan 2018 00:00:00 -0000

ros-indigo-imagesift (1.2.3-0trusty) trusty; urgency=high

  * imagesift: fix onInitPostProcess and poke (#2203 <https://github.com/jsk-ros-pkg/jsk_recognition/issues/2203>)
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Nov 2017 00:00:00 -0000

ros-indigo-imagesift (1.2.2-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Jul 2017 00:00:00 -0000

ros-indigo-imagesift (1.2.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-indigo-imagesift (1.2.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-indigo-imagesift (1.1.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 07 Jul 2017 00:00:00 -0000

ros-indigo-imagesift (1.1.2-0trusty) trusty; urgency=high

  * Generate README by script
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Jun 2017 00:00:00 -0000

ros-indigo-imagesift (1.1.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 04 Mar 2017 00:00:00 -0000

ros-indigo-imagesift (1.1.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-indigo-imagesift (1.0.4-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-indigo-imagesift (1.0.3-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 08 Feb 2017 00:00:00 -0000

ros-indigo-imagesift (1.0.2-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-indigo-imagesift (1.0.1-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-indigo-imagesift (1.0.0-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 12 Dec 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.29-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 30 Oct 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.28-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 29 Oct 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.27-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 29 Oct 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.26-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.25-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Sep 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.24-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 15 Sep 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.23-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 14 Sep 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.22-0trusty) trusty; urgency=high

  * remove imagesift/CATKIN_IGNORE which is wrongly commited on #1628
  * Compile jsk_data from source in released testing
  * Compile jsk_data from source in released testing
  * jsk_tools/test_topic_published.py won't work on hydro
  * Add test for imagesift
  * Make imagesift stop depending on jsk_perception
  * Install imagesift executable correctly (#1621)
  * Contributors: Kei Okada, Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.21-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 15 Apr 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.20-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 14 Apr 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.19-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 22 Mar 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.18-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 21 Mar 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.17-0trusty) trusty; urgency=high

  * [imagesift] Set ros node name same to the executable name
  * [imagesift] Add ORB detector
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.16-0trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.15-0trusty) trusty; urgency=high

  * [imagesift] Use ros::WallTime to measure computation time
  * Contributors: Ryohei Ueda

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Feb 2016 00:00:00 -0000

ros-indigo-imagesift (0.3.14-0trusty) trusty; urgency=high




